
decoration {
    rounding=12
    multisample_edges=1

    active_opacity=1
    inactive_opacity=1

    blur=1
    blur_size=3
    blur_passes=1
    blur_new_optimizations = true

    drop_shadow=true
    shadow_range=20
    shadow_render_power	= 3
}


bezier=slow,0,0.85,0.3,1
bezier=overshot,0.7,0.6,0.1,1.1

animations {
    enabled=1

    bezier=overshot,0.13,0.99,0.29,1.1
    animation=windows,1,4,overshot,slide
    animation=border,1,10,default
    animation=fade,1,10,default
    animation=workspaces,1,6,overshot,slide
}
